Windows Administration - Bug #704

Remove Upgrade To Windows 10 Update KB3035583
12/01/2015 08:28 PM - Daniel Curtis

Status: Closed Start date: 12/01/2015
Priority: High Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Virus Removal Estimated time: 1.00 hour
Target version: Windows 7 Spent time: 2.50 hours
Description

| recently updated one of my Windows 7 machines and | noticed that a message to upgrade to Windows 10 had started popping up. |
am happy with Windows 7 and do not currently want to switch to Windows 10 (which has already proven buggy, breaks applications,
file loss, and infested with spyware).

In addition to the numerous problems with Windows 10, previous versions of Windows will try to sneak the upgrade in as one of the
recommended updates. For my use case, this type of behavior is unacceptable; so | have chosen to remove this update from my
system.

This is a guide on how | successfully removed the "Upgrade To Windows 10 App".

Uninstall Upgrade To Windows 10 App

1. Begin by going to Start -> Control Panel -> Programs and Features -> View Installed Updates.
2. Locate and uninstall KB3035583.
3. When the uninstall finished select Restart Later.

Clean Up Temporary Files
Initial Clean Up

1. (Windows 7) Go to Start -> All Programs -> Accessories -> System Tools -> Disk Cleanup.
o (Windows 8) Go to Start -> Control Panel -> Administrative Tools -> Disk Cleanup

2. Make sure to select the Temporary files and Temporary Internet Files.
o Click OK.

System Clean Up

1. (Windows 7) Go to Start -> All Programs -> Accessories -> System Tools -> Disk Cleanup.
o (Windows 8) Go to Start -> Control Panel -> Administrative Tools -> Disk Cleanup
2. Click on Clean up system files after the initial scan, make sure to select the Temporary files, Temporary Internet Files, and
Temporary Windows Installation Files.
o Click OK.
3. Reboot the machine.

Hide The Update

1. When the machine boots up, go to + Start -> Control Panel -> Windows Update+
o Then locate KB3035583 and right-click on the update and select Hide update.
o Also locate any Upgrade to Windows 10 updates and right-click on it and select Hide Update.

Resources

e http://winsupersite.com/windows-10/prevent-windows-10-upgrade-installing-after-making-your-reservation

History

#1 - 12/02/2015 11:06 AM - Daniel Curtis
- Subject changed from Remove Upgrade To Windows 10 Upgrade App to Remove Upgrade To Windows 10 Upgrade App KB3035583

- Description updated

04/03/2024 12



http://winsupersite.com/windows-10/prevent-windows-10-upgrade-installing-after-making-your-reservation

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 12/02/2015 01:51 PM - Daniel Curtis

- Description updated

- Category set to Virus Removal

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#3 - 12/03/2015 11:30 AM - Daniel Curtis
- Subject changed from Remove Upgrade To Windows 10 Upgrade App KB3035583 to Remove Upgrade To Windows 10 Update KB3035583

#4 - 12/22/2015 01:20 PM - Daniel Curtis

- Description updated

#5 - 12/22/2015 01:21 PM - Daniel Curtis

- Description updated

#6 - 02/20/2016 07:15 PM - Daniel Curtis

- Status changed from Resolved to Closed
